
/*  Bitmap header chunk (BMHD) structure  */
struct BitMapHeader {
	UWORD	w, h;		/*  Width, height in pixels */
	WORD	x, y;		/*  x, y position for this bitmap  */
	UBYTE	nplanes;	/*  # of planes  */
	UBYTE	Masking;
	UBYTE	Compression;	/*  Compression flag */
	UBYTE	pad1;
	UWORD	TransparentColor;
	UBYTE	XAspect, YAspect;   /*	Aspect ratios */
	WORD	PageWidth, PageHeight;
};

/* IFF chunk types */
#define ID_ILBM    MAKE_ID('I', 'L', 'B', 'M')
#define ID_BMHD    MAKE_ID('B', 'M', 'H', 'D')
#define ID_CMAP    MAKE_ID('C', 'M', 'A', 'P')
#define ID_BODY    MAKE_ID('B', 'O', 'D', 'Y')
#define ID_CAMG    MAKE_ID('C', 'A', 'M', 'G')

