
/* Header file for 2View.c */

enum ScreenWidths {low,high,superhigh,unknown_w};
typedef enum ScreenWidths ScreenWidths;

enum ScreenHeights {nolace,lace,prodlace,unknown_h};
typedef enum ScreenHeights ScreenHeights;

enum ScreenTypes {ham,ehb,unknown_t};
typedef enum ScreenTypes ScreenTypes;

enum ButtonTypes {none=0,select,menu};
typedef enum ButtonTypes ButtonTypes;

typedef struct CAMG
{
   ULONG viewmodes;
} CAMG;

#define MIN(x,y) ((x)<(y)) ? (x) : (y)

/* Prototypes for functions defined in 2View.c */
void _main(void);
void ReadAndDisplay(char *filename,struct IFFHandle *iff);
void setScreenColors(struct Screen *scr,
		     UBYTE *colorMap,
		     UBYTE depth);
void ReadBodyIntoBitmap(struct BitMap *bm,
			UBYTE *buffer,
			ULONG bufferSize);
void __regargs GetALine(BYTE *src,
			UBYTE *dest,
			ULONG *pos,
			UWORD width,
			unsigned char Compression);
void getBMHD(struct BitMapHeader *bmhd);
void ParseArgs(ULONG *args);
ButtonTypes checkButton(void);
void printError(char *error1,char *error2);
void cleanup();
BOOL dumpRastPort(struct RastPort *rp,struct ViewPort *vp);

struct EasyStruct erError2Line =
{
   sizeof(struct EasyStruct),
   0,
   "Program error:  2View",
   "%s\n%s\n%s",
   "Ok"
};

struct EasyStruct erError1Line =
{
   sizeof(struct EasyStruct),
   0,
   "Program error:  2View",
   "%s\n%s",
   "Ok"
};


